/*
* TriSys Specific Office 2010 Blue Theme using KendoUI
*/
/* Kendo skin */
.k-in,
.k-item,
.k-window-action {
  border-color: transparent;
}
/* main colors */
.k-block,
.k-widget {
  background-color: #ffffff;
}
.k-block,
.k-widget,
.k-input,
.k-textbox,
.k-group,
.k-content,
.k-header,
.k-editable-area,
.k-separator,
.k-colorpicker .k-i-arrow-s,
.k-textbox > input,
.k-autocomplete,
.k-dropdown-wrap,
.k-toolbar,
.k-group-footer td,
.k-grid-footer,
.k-footer-template td,
.k-state-default,
.k-state-default .k-select,
.k-state-disabled,
.k-grid-header,
.k-grid-header-wrap,
.k-grid-header-locked,
.k-grid-footer-locked,
.k-grid-content-locked,
.k-grid td,
.k-grid td.k-state-selected,
.k-grid-footer-wrap,
.k-pager-wrap,
.k-pager-wrap .k-link,
.k-pager-refresh,
.k-grouping-header,
.k-grouping-header .k-group-indicator,
.k-panelbar > .k-item > .k-link,
.k-panel > .k-item > .k-link,
.k-panelbar .k-panel,
.k-panelbar .k-content,
.k-calendar th,
.k-slider-track,
.k-splitbar,
.k-dropzone-active,
.k-tiles,
.k-toolbar,
.k-tooltip,
.k-button-group .k-tool,
.k-upload-files {
  border-color: #9fb2c7;
}
.k-group,
.k-toolbar,
.k-grouping-header,
.k-pager-wrap,
.k-group-footer td,
.k-grid-footer,
.k-footer-template td,
.k-widget .k-status,
.k-calendar th,
.k-dropzone-hovered,
.k-widget.k-popup {
  background-color: #bdd0e8;
}
.k-grouping-row td,
td.k-group-cell,
.k-resize-handle-inner {
  background-color: #bdd0e8;
}
.k-list-container {
  border-color: #9fb2c7;
  background-color: #bdd0e8;
}
.k-content,
.k-editable-area,
.k-panelbar > li.k-item,
.k-panel > li.k-item,
.k-tiles {
  background-color: #ffffff;
}
.k-alt,
.k-separator {
  background-color: #eaf4f9;
}
.k-textbox,
.k-autocomplete.k-header,
.k-dropdown-wrap.k-state-active,
.k-picker-wrap.k-state-active,
.k-numeric-wrap.k-state-active {
  border-color: #9fb2c7;
  background-color: #daecf4;
}
.k-textbox > input,
.k-autocomplete .k-input,
.k-dropdown-wrap .k-input,
.k-autocomplete.k-state-focused .k-input,
.k-dropdown-wrap.k-state-focused .k-input,
.k-picker-wrap.k-state-focused .k-input,
.k-numeric-wrap.k-state-focused .k-input {
  border-color: #9fb2c7;
}
input.k-textbox,
textarea.k-textbox,
input.k-textbox:hover,
textarea.k-textbox:hover,
.k-textbox > input {
  background: none;
}
.k-input,
input.k-textbox,
textarea.k-textbox,
input.k-textbox:hover,
textarea.k-textbox:hover,
.k-textbox > input,
.k-multiselect-wrap {
  background-color: #ffffff;
  color: #1e395b;
}
.k-input[readonly] {
  background-color: #ffffff;
  color: #1e395b;
}
.k-block,
.k-widget,
.k-popup,
.k-content,
.k-dropdown .k-input {
  color: #003f59;
}
.k-block {
  color: #1e395b;
}
.k-link:link,
.k-link:visited,
.k-nav-current.k-state-hover .k-link {
  color: #1e395b;
}
.k-tabstrip-items .k-link,
.k-panelbar > li > .k-link {
  color: #003f59;
}
.k-header {
  color: #1e395b;
}
.k-header,
.k-grid-header,
.k-toolbar,
.k-dropdown-wrap,
.k-picker-wrap,
.k-numeric-wrap,
.k-grouping-header,
.k-pager-wrap,
.k-textbox,
.k-button,
.k-progressbar,
.k-draghandle,
.k-autocomplete,
.k-state-highlight,
.k-tabstrip-items .k-item,
.km-pane-wrapper > .km-pane > .km-view > .km-content {
  background-image: none;
  background-image: none, -webkit-linear-gradient(top, rgba(255, 255, 255, 0.45) 0px, transparent 100%);
  background-image: none, -moz-linear-gradient(top, rgba(255, 255, 255, 0.45) 0px, transparent 100%);
  background-image: none, -o-linear-gradient(top, rgba(255, 255, 255, 0.45) 0px, transparent 100%);
  background-image: none, linear-gradient(to bottom, rgba(255, 255, 255, 0.45) 0px, transparent 100%);
  background-position: 50% 50%;
  background-color: #bdd0e8;
}
.k-widget.k-tooltip {
  background-image: url("http://cdn.kendostatic.com/2014.1.416/styles/textures/highlight.png");
}
.k-block,
.k-header,
.k-grid-header,
.k-toolbar,
.k-grouping-header,
.k-pager-wrap,
.k-button,
.k-draghandle,
html .km-pane-wrapper .k-header {
  background-color: #bdd0e8;
}
/* icons */
.k-icon:hover,
.k-state-hover .k-icon,
.k-state-selected .k-icon,
.k-state-focused .k-icon,
.k-column-menu .k-state-hover .k-sprite,
.k-column-menu .k-state-active .k-sprite {
  opacity: 1;
}
.k-icon,
.k-state-disabled .k-icon,
.k-column-menu .k-sprite {
  opacity: 0.8;
}
.k-mobile-list .k-check:checked,
.k-mobile-list .k-edit-field [type=checkbox]:checked,
.k-mobile-list .k-edit-field [type=radio]:checked {
  opacity: 0.8;
}
.k-tool {
  border-color: transparent;
}
.k-icon,
.k-tool-icon,
.k-grouping-dropclue,
.k-drop-hint,
.k-column-menu .k-sprite,
.k-grid-mobile .k-resize-handle-inner:before,
.k-grid-mobile .k-resize-handle-inner:after {
  background-image: url('http://da7xgjtj801h2.cloudfront.net/2014.1.416/styles/BlueOpal/sprite.png');
  border-color: transparent;
}
/* IE will ignore the above selectors if these are added too */
.k-mobile-list .k-check:checked,
.k-mobile-list .k-edit-field [type=checkbox]:checked,
.k-mobile-list .k-edit-field [type=radio]:checked {
  background-image: url('http://da7xgjtj801h2.cloudfront.net/2014.1.416/styles/BlueOpal/sprite.png');
  border-color: transparent;
}
.k-loading,
.k-state-hover .k-loading {
  background-image: url('http://da7xgjtj801h2.cloudfront.net/2014.1.416/styles/BlueOpal/loading.gif');
  background-position: 50% 50%;
}
.k-loading-image {
  /*background-image: url('http://da7xgjtj801h2.cloudfront.net/2014.1.416/styles/BlueOpal/loading-image.gif');*/
  background-image: url('http://apex.trisys.co.uk/images/trisys-apex-squares-ajax-loader-transparent.gif');
}
.k-loading-color {
  background-color: #ffffff;
}
.k-button {
  color: #1e395b;
  border-color: #9fb2c7;
  background-color: #bdd0e8;
}
.k-button:focus,
.k-button.k-state-focused {
  border-color: #9fb2c7;
}
.k-button:hover {
  color: #1e395b;
  border-color: #9fb2c7;
  background-color: #daecf4;
}
.k-button:active {
  color: #1e395b;
  background-color: #fcf8db;
  border-color: #9fb2c7;
}
.k-button.k-state-disabled,
.k-state-disabled .k-button,
.k-state-disabled .k-button:hover,
.k-button.k-state-disabled:hover,
.k-state-disabled .k-button:active,
.k-button.k-state-disabled:active {
  color: #64a1bb;
  border-color: #9fb2c7;
  background-color: transparent;
  background-image: none;
}
.k-button:focus:not(.k-state-disabled):not([disabled]) {
  -webkit-box-shadow: none;
  box-shadow: none;
}
.k-button:focus:active:not(.k-state-disabled):not([disabled]) {
  -webkit-box-shadow: none;
  box-shadow: none;
}
.k-draghandle {
  border-color: #9fb2c7;
  background-color: #ffffff;
  -webkit-box-shadow: none;
  box-shadow: none;
}
.k-draghandle:hover {
  border-color: #9fb2c7;
  background-color: #fbf2c7;
  -webkit-box-shadow: none;
  box-shadow: none;
}
/* Scheduler */
.k-scheduler {
  color: #003f59;
  background-color: #ffffff;
}
.k-scheduler-layout {
  color: #003f59;
}
.k-scheduler-datecolumn,
.k-scheduler-groupcolumn {
  background-color: #ffffff;
  color: #003f59;
}
.k-scheduler-times tr,
.k-scheduler-times th,
.k-scheduler-table td,
.k-scheduler-header th,
.k-scheduler-header-wrap,
.k-scheduler-times {
  border-color: #9fb2c7;
}
.k-nonwork-hour {
  background-color: #e5f2f7;
}
.k-scheduler-table .k-today,
.k-today > .k-scheduler-datecolumn,
.k-today > .k-scheduler-groupcolumn {
  background-color: #f3fbff;
}
.k-scheduler-now-arrow {
  border-left-color: #ff7777;
}
.k-scheduler-now-line {
  background-color: #ff7777;
}
.k-event {
  border-color: #92daf7;
  background: #92daf7 0 -257px url("http://cdn.kendostatic.com/2014.1.416/styles/textures/highlight.png") repeat-x;
  color: #003f59;
}
.k-event-inverse {
  color: #ffffff;
}
.k-event.k-state-selected {
  background-position: 0 0;
}
.k-ie7 .k-event .k-resize-handle,
.k-event .k-resize-handle:after {
  background-color: #005c83;
}
.k-scheduler-marquee:before,
.k-scheduler-marquee:after {
  border-color: #d0ddee;
}
.k-panelbar .k-content,
.k-panelbar .k-panel,
.k-panelbar .k-item {
  background-color: #ffffff;
  color: #003f59;
  border-color: #9fb2c7;
}
.k-panelbar > li > .k-link {
  color: #003f59;
}
.k-panelbar > .k-item > .k-link {
  border-color: #9fb2c7;
}
.k-panel > li.k-item {
  background-color: #ffffff;
}
/* states */
.k-state-active,
.k-state-active:hover,
.k-active-filter,
.k-tabstrip .k-state-active {
  background-color: #ffffff;
  border-color: #9fb2c7;
  color: #1e395b;
}
.k-menu .k-state-hover > .k-state-active {
  background-color: transparent;
}
.k-state-highlight {
  background: #ffffff;
  color: #1e395b;
}
.k-state-focused,
.k-grouping-row .k-state-focused {
  border-color: #9fb2c7;
}
.k-calendar .k-link {
  color: #003f59;
}
.k-calendar .k-footer {
  padding: 0;
}
.k-calendar .k-footer .k-nav-today {
  display: inline-block;
  width: 100%;
  height: 100%;
  padding: .5em 0;
  color: #003f59;
  text-decoration: none;
  background-color: #ffffff;
}
.k-calendar .k-footer .k-nav-today:hover,
.k-calendar .k-footer .k-nav-today.k-state-hover {
  background-color: #ffffff;
  text-decoration: underline;
}
.k-calendar .k-footer .k-nav-today:active {
  background-color: #ffffff;
}
.k-calendar .k-link.k-nav-fast {
  color: #003f59;
}
.k-calendar .k-nav-fast.k-state-hover {
  text-decoration: none;
  background-color: #7bd2f6;
  color: #1e395b;
}
.k-calendar .k-link.k-state-hover,
.k-window-titlebar .k-link {
  border-radius: 0px;
}
.k-calendar .k-footer .k-link {
  border-radius: 0;
}
.k-calendar th {
  background-color: #daecf4;
}
.k-calendar-container.k-group {
  border-color: #9fb2c7;
}
.k-state-selected,
.k-state-selected:link,
.k-state-selected:visited,
.k-list > .k-state-selected,
.k-list > .k-state-highlight,
.k-panel > .k-state-selected,
.k-ghost-splitbar-vertical,
.k-ghost-splitbar-horizontal,
.k-draghandle.k-state-selected:hover,
.k-scheduler .k-scheduler-toolbar .k-state-selected,
.k-scheduler .k-today.k-state-selected,
.k-marquee-color {
  color: #ffffff;
  background-color: #9fb2c7; /* #d0ddee; */
  border-color: #9fb2c7;
}
.k-marquee-text {
  color: #ffffff;
}
.k-state-focused,
.k-list > .k-state-focused,
.k-listview > .k-state-focused,
.k-grid-header th.k-state-focused,
td.k-state-focused,
.k-button.k-state-focused {
  -webkit-box-shadow: #9fb2c7 0px 0px 3px 1px inset;
  box-shadow: #9fb2c7 0px 0px 3px 1px inset;
}
.k-state-focused.k-state-selected,
.k-list > .k-state-focused.k-state-selected,
.k-listview > .k-state-focused.k-state-selected,
td.k-state-focused.k-state-selected {
  -webkit-box-shadow: rgba(0, 92, 131, 0.5) 0px 0px 7px 0px inset, #105776 0px 0px 7px 1px inset;
  box-shadow: rgba(0, 92, 131, 0.5) 0px 0px 7px 0px inset, #105776 0px 0px 7px 1px inset;
}
.k-ie8 .k-panelbar span.k-state-focused,
.k-ie8 .k-menu li.k-state-focused,
.k-ie8 .k-listview > .k-state-focused,
.k-ie8 .k-grid-header th.k-state-focused,
.k-ie8 td.k-state-focused,
.k-ie8 .k-tool.k-state-hover,
.k-ie8 .k-button:focus,
.k-ie8 .k-button.k-state-focused,
.k-ie7 .k-panelbar span.k-state-focused,
.k-ie7 .k-menu li.k-state-focused,
.k-ie7 .k-listview > .k-state-focused,
.k-ie7 .k-grid-header th.k-state-focused,
.k-ie7 td.k-state-focused,
.k-ie7 .k-tool.k-state-hover,
.k-ie7 .k-button:focus,
.k-ie7 .k-button.k-state-focused {
  background-color: #fbf2c7;
}
.k-list > .k-state-selected.k-state-focused {
  -webkit-box-shadow: none;
  box-shadow: none;
}
.k-state-selected > .k-link,
.k-panelbar > li > .k-state-selected,
.k-panelbar > li.k-state-default > .k-link.k-state-selected {
  color: #ffffff;
}
.k-state-selected,
.k-button:active,
.k-draghandle.k-state-selected:hover {
  background-image: none;
  background-image: none, -webkit-linear-gradient(top, transparent 0px, rgba(255, 255, 255, 0.23) 100%);
  background-image: none, -moz-linear-gradient(top, transparent 0px, rgba(255, 255, 255, 0.23) 100%);
  background-image: none, -o-linear-gradient(top, transparent 0px, rgba(255, 255, 255, 0.23) 100%);
  background-image: none, linear-gradient(to bottom, transparent 0px, rgba(255, 255, 255, 0.23) 100%);
}
.k-button:active,
.k-draghandle.k-state-selected:hover {
  background-position: 50% 50%;
}
.k-state-hover,
.k-state-hover:hover,
.k-splitbar-horizontal-hover:hover,
.k-splitbar-vertical-hover:hover,
.k-list > .k-state-hover,
.k-scheduler .k-scheduler-toolbar ul li.k-state-hover,
.k-pager-wrap .k-link:hover,
.k-dropdown .k-state-focused,
.k-imagebrowser-dropzone,
.k-mobile-list .k-item > .k-link:active,
.k-mobile-list .k-item > .k-label:active,
.k-mobile-list .k-edit-label.k-check:active,
.k-mobile-list .k-scheduler-timezones .k-edit-field:nth-child(2):active,
.k-mobile-list .k-recur-view .k-check:active {
  color: #1e395b;
  background-color: #fbf2c7;
  border-color: #9fb2c7;
}
.k-ie7 .k-window-titlebar .k-state-hover,
.k-ie8 .k-window-titlebar .k-state-hover {
  border-color: #9fb2c7;
}
.k-state-hover > .k-select,
.k-state-focused > .k-select {
  border-color: #9fb2c7;
}
.k-button:hover,
.k-button:focus,
.k-button.k-state-focused,
.k-textbox:hover,
.k-state-hover,
.k-state-hover:hover,
.k-pager-wrap .k-link:hover,
.k-other-month.k-state-hover .k-link,
div.k-imagebrowser-dropzone em,
.k-draghandle:hover {
  background-image: none;
  background-image: none, -webkit-linear-gradient(top, rgba(255, 255, 255, 0.4) 0px, transparent 100%);
  background-image: none, -moz-linear-gradient(top, rgba(255, 255, 255, 0.4) 0px, transparent 100%);
  background-image: none, -o-linear-gradient(top, rgba(255, 255, 255, 0.4) 0px, transparent 100%);
  background-image: none, linear-gradient(to bottom, rgba(255, 255, 255, 0.4) 0px, transparent 100%);
}
.k-pager-wrap {
  background-color: #bdd0e8;
  color: #1e395b;
}
.k-autocomplete.k-state-active,
.k-picker-wrap.k-state-active,
.k-numeric-wrap.k-state-active,
.k-dropdown-wrap.k-state-active,
.k-state-active,
.k-state-active:hover,
.k-state-active > .k-link,
.k-button:active,
.k-panelbar > .k-item > .k-state-focused {
  background-image: none;
  background-image: none, -webkit-linear-gradient(top, none);
  background-image: none, -moz-linear-gradient(top, none);
  background-image: none, -o-linear-gradient(top, none);
  background-image: none, linear-gradient(to bottom, none);
}
.k-tool-icon {
  background-image: url('http://da7xgjtj801h2.cloudfront.net/2014.1.416/styles/BlueOpal/sprite.png');
}
.k-state-hover > .k-link,
.k-other-month.k-state-hover .k-link,
div.k-imagebrowser-dropzone em {
  color: #1e395b;
}
.k-autocomplete.k-state-hover,
.k-autocomplete.k-state-focused,
.k-picker-wrap.k-state-hover,
.k-picker-wrap.k-state-focused,
.k-numeric-wrap.k-state-hover,
.k-numeric-wrap.k-state-focused,
.k-dropdown-wrap.k-state-hover,
.k-dropdown-wrap.k-state-focused {
  background-color: #fbf2c7;
  background-image: none;
  background-image: none, -webkit-linear-gradient(top, rgba(255, 255, 255, 0.4) 0px, transparent 100%);
  background-image: none, -moz-linear-gradient(top, rgba(255, 255, 255, 0.4) 0px, transparent 100%);
  background-image: none, -o-linear-gradient(top, rgba(255, 255, 255, 0.4) 0px, transparent 100%);
  background-image: none, linear-gradient(to bottom, rgba(255, 255, 255, 0.4) 0px, transparent 100%);
  background-position: 50% 50%;
  border-color: #9fb2c7;
}
.km-pane-wrapper .k-mobile-list input:not([type="checkbox"]):not([type="radio"]),
.km-pane-wrapper .km-pane .k-mobile-list select:not([multiple]),
.km-pane-wrapper .k-mobile-list textarea,
.k-dropdown .k-state-focused .k-input {
  color: #003f59;
}
.k-dropdown .k-state-hover .k-input {
  color: #1e395b;
}
.k-state-error {
  border-color: #ff7777;
  background-color: #fff1f1;
  color: #f60000;
}
.k-state-disabled {
  filter: alpha(opacity=70);
  opacity: .7;
}
.k-tile-empty.k-state-selected,
.k-loading-mask.k-state-selected {
  border-width: 0;
  background-image: none;
  background-color: transparent;
}
.k-state-disabled,
.k-state-disabled .k-link,
.k-state-disabled .k-button,
.k-other-month,
.k-other-month .k-link,
.k-dropzone em,
.k-dropzone .k-upload-status,
.k-tile-empty strong,
.k-slider .k-draghandle {
  color: #64a1bb;
}
/* Progressbar */
.k-progressbar-indeterminate {
  background: url('http://da7xgjtj801h2.cloudfront.net/2014.1.416/styles/BlueOpal/indeterminate.gif');
}
.k-progressbar-indeterminate .k-progress-status-wrap,
.k-progressbar-indeterminate .k-state-selected {
  display: none;
}
/* Slider */
.k-slider-track {
  background-color: #9fb2c7;
}
.k-slider-selection {
  background-color: #d0ddee;
}
.k-slider-horizontal .k-tick {
  background-image: url('http://da7xgjtj801h2.cloudfront.net/2014.1.416/styles/BlueOpal/slider-h.gif');
}
.k-slider-vertical .k-tick {
  background-image: url('http://da7xgjtj801h2.cloudfront.net/2014.1.416/styles/BlueOpal/slider-v.gif');
}
/* Tooltip */
.k-widget.k-tooltip {
  border-color: #9fb2c7;
  background-color: transparent;
  color: #555555;
}
.k-widget.k-tooltip-validation {
  border-color: #555555;
  background-color: transparent;
  color: #555555;
}
/* Bootstrap theme fix */
.input-prepend .k-tooltip-validation,
.input-append .k-tooltip-validation {
  font-size: 12px;
  position: relative;
  top: 3px;
}
.k-callout-n {
  border-bottom-color: #9fb2c7;
}
.k-callout-w {
  border-right-color: #9fb2c7;
}
.k-callout-s {
  border-top-color: #9fb2c7;
}
.k-callout-e {
  border-left-color: #9fb2c7;
}
.k-tooltip-validation .k-callout-n {
  border-bottom-color: #555555;
}
.k-tooltip-validation .k-callout-w {
  border-right-color: #555555;
}
.k-tooltip-validation .k-callout-s {
  border-top-color: #555555;
}
.k-tooltip-validation .k-callout-e {
  border-left-color: #555555;
}
/* Splitter */
.k-splitbar {
  background-color: #bdd0e8;
}
.k-restricted-size-vertical,
.k-restricted-size-horizontal {
  background-color: #f60000;
}
/* Upload */
.k-file {
  background-color: #ffffff;
  border-color: #9fb2c7;
}
.k-file-progress {
  color: #0066cc;
}
.k-file-progress .k-progress {
  background-color: #d0f8ff;
}
.k-file-success {
  color: #28760b;
}
.k-file-success .k-progress {
  background-color: #ddffd0;
}
.k-file-error {
  color: #cc0000;
}
.k-file-error .k-progress {
  background-color: #ffded7;
}
/* ImageBrowser */
.k-tile {
  border-color: #ffffff;
}
.k-textbox:hover,
.k-tiles li.k-state-hover {
  border-color: #9fb2c7;
}
.k-tiles li.k-state-selected {
  border-color: #9fb2c7;
}
.k-tile .k-folder,
.k-tile .k-file {
  background-image: url('http://da7xgjtj801h2.cloudfront.net/2014.1.416/styles/BlueOpal/imagebrowser.png');
}
/* Shadows */
.k-widget,
.k-button {
  -webkit-box-shadow: none;
  box-shadow: none;
}
.k-slider,
.k-treeview,
.k-upload {
  -webkit-box-shadow: none;
  box-shadow: none;
}
.k-state-hover {
  -webkit-box-shadow: none;
  box-shadow: none;
}
.k-autocomplete.k-state-focused,
.k-dropdown-wrap.k-state-focused,
.k-picker-wrap.k-state-focused,
.k-numeric-wrap.k-state-focused {
  -webkit-box-shadow: rgba(18, 115, 157, 0.5) 0px 0px 3px 0px;
  box-shadow: rgba(18, 115, 157, 0.5) 0px 0px 3px 0px;
}
.k-state-selected {
  -webkit-box-shadow: none;
  box-shadow: none;
}
.k-state-active {
  -webkit-box-shadow: none;
  box-shadow: none;
}
.k-grid td.k-state-selected.k-state-focused {
  background-color: #dbe5f2; 
}
.k-popup,
.k-menu .k-group,
.k-grid .k-filter-options,
.k-time-popup,
.k-datepicker-calendar,
.k-autocomplete.k-state-border-down,
.k-autocomplete.k-state-border-up,
.k-dropdown-wrap.k-state-active,
.k-picker-wrap.k-state-active,
.k-multiselect.k-state-focused,
.k-imagebrowser .k-image,
.k-tooltip {
  -webkit-box-shadow: 0 2px 2px 0 #9fb2c7;
  box-shadow: 0 2px 2px 0 #9fb2c7;
}
/* Window */
.k-window {
  border-color: #9fb2c7;
  -webkit-box-shadow: 1px 1px 7px 1px #ffffff;
  box-shadow: 1px 1px 7px 1px #ffffff;
  background-color: #ffffff;
}
.k-window.k-state-focused {
  border-color: #9fb2c7;
  -webkit-box-shadow: 1px 1px 7px 1px #9fb2c7;
  box-shadow: 1px 1px 7px 1px #9fb2c7;
}
.k-window.k-window-maximized,
.k-window-maximized .k-window-titlebar,
.k-window-maximized .k-window-content {
  border-radius: 0;
}
.k-shadow {
  -webkit-box-shadow: 0 1px 2px 0 #9fb2c7;
  box-shadow: 0 1px 2px 0 #9fb2c7;
}
.k-inset {
  -webkit-box-shadow: inset 0 1px 1px #9fb2c7;
  box-shadow: inset 0 1px 1px #9fb2c7;
}
/* Selection */
.k-editor-inline ::selection {
  background-color: #9fb2c7;
  text-shadow: none;
  color: #fff;
}
.k-editor-inline ::-moz-selection {
  background-color: #9fb2c7;
  text-shadow: none;
  color: #fff;
}
/* Notification */
.k-notification.k-notification-info {
  background-color: #e5f5fa;
  color: #0487c4;
  border-color: #b7e1f0;
}
.k-notification.k-notification-success {
  background-color: #eaf7ec;
  color: #349946;
  border-color: #b7e1f0;
}
.k-notification.k-notification-warning {
  background-color: #fff4d9;
  color: #0487c4;
  border-color: #b7e1f0;
}
.k-notification.k-notification-error {
  background-color: #ffe0d9;
  color: #ef470a;
  border-color: #b7e1f0;
}
/* Border radius */
.k-block,
.k-button,
.k-textbox,
.k-drag-clue,
.k-touch-scrollbar,
.k-window,
.k-window-titleless .k-window-content,
.k-window-action,
.k-inline-block,
.k-grid .k-filter-options,
.k-grouping-header .k-group-indicator,
.k-autocomplete,
.k-multiselect,
.k-combobox,
.k-dropdown,
.k-dropdown-wrap,
.k-datepicker,
.k-timepicker,
.k-colorpicker,
.k-datetimepicker,
.k-notification,
.k-numerictextbox,
.k-picker-wrap,
.k-numeric-wrap,
.k-colorpicker,
.k-list-container,
.k-calendar-container,
.k-calendar td,
.k-calendar .k-link,
.k-treeview .k-in,
.k-editor-inline,
.k-tooltip,
.k-tile,
.k-slider-track,
.k-slider-selection,
.k-upload {
  border-radius: 3px;
}
.k-tool {
  text-align: center;
  vertical-align: middle;
}
.k-tool.k-group-start {
  border-radius: 3px 0 0 3px;
}
.k-rtl .k-tool.k-group-start {
  border-radius: 0 3px 3px 0;
}
.k-tool.k-group-end {
  border-radius: 0 3px 3px 0;
}
.k-rtl .k-tool.k-group-end {
  border-radius: 3px 0 0 3px;
}
.k-group-start.k-group-end.k-tool {
  border-radius: 3px;
}
.k-calendar-container.k-state-border-up,
.k-list-container.k-state-border-up,
.k-autocomplete.k-state-border-up,
.k-multiselect.k-state-border-up,
.k-dropdown-wrap.k-state-border-up,
.k-picker-wrap.k-state-border-up,
.k-numeric-wrap.k-state-border-up,
.k-window-content,
.k-filter-menu {
  border-radius: 0 0 3px 3px;
}
.k-autocomplete.k-state-border-up .k-input,
.k-dropdown-wrap.k-state-border-up .k-input,
.k-picker-wrap.k-state-border-up .k-input,
.k-picker-wrap.k-state-border-up .k-selected-color,
.k-numeric-wrap.k-state-border-up .k-input {
  border-radius: 0 0 0 3px;
}
.k-multiselect.k-state-border-up .k-multiselect-wrap {
  border-radius: 0 0 3px 3px;
}
.k-window-titlebar,
.k-block > .k-header,
.k-tabstrip-items .k-item,
.k-panelbar .k-tabstrip-items .k-item,
.k-tabstrip-items .k-link,
.k-calendar-container.k-state-border-down,
.k-list-container.k-state-border-down,
.k-autocomplete.k-state-border-down,
.k-multiselect.k-state-border-down,
.k-dropdown-wrap.k-state-border-down,
.k-picker-wrap.k-state-border-down,
.k-numeric-wrap.k-state-border-down {
  border-radius: 3px 3px 0 0;
}
.k-dropdown-wrap .k-input,
.k-picker-wrap .k-input,
.k-numeric-wrap .k-input {
  border-radius: 1px 0 0 1px;
}
.k-numeric-wrap .k-link {
  border-radius: 0 1px 0 0;
}
.k-numeric-wrap .k-link + .k-link {
  border-radius: 0 0 1px 0;
}
.k-colorpicker .k-selected-color {
  border-radius: 1px 0 0 1px;
}
.k-rtl .k-colorpicker .k-selected-color {
  border-radius: 0 1px 1px 0;
}
.k-autocomplete.k-state-border-down .k-input {
  border-radius: 3px 3px 0 0;
}
.k-dropdown-wrap.k-state-border-down .k-input,
.k-picker-wrap.k-state-border-down .k-input,
.k-picker-wrap.k-state-border-down .k-selected-color,
.k-numeric-wrap.k-state-border-down .k-input {
  border-radius: 3px 0 0 0;
}
.k-numeric-wrap .k-link.k-state-selected {
  background-color: #13688c;
}
.k-multiselect.k-state-border-down .k-multiselect-wrap {
  border-radius: 1px 1px 0 0;
}
.k-dropdown-wrap .k-select,
.k-picker-wrap .k-select,
.k-numeric-wrap .k-select,
.k-datetimepicker .k-select + .k-select,
.k-list-container.k-state-border-right {
  border-radius: 0 3px 3px 0;
}
.k-rtl .k-dropdown-wrap .k-select,
.k-rtl .k-picker-wrap .k-select,
.k-rtl .k-numeric-wrap .k-select,
.k-rtl .k-datetimepicker .k-select + .k-select,
.k-rtl .k-list-container.k-state-border-right {
  border-radius: 3px 0 0 3px;
}
.k-numeric-wrap.k-expand-padding .k-input {
  border-radius: 3px;
}
.k-textbox > input,
.k-autocomplete .k-input,
.k-multiselect-wrap {
  border-radius: 1px;
}
.k-list .k-state-hover,
.k-list .k-state-focused,
.k-list .k-state-highlight,
.k-list .k-state-selected,
.k-dropzone {
  border-radius: 2px;
}
.k-slider .k-button,
.k-grid .k-slider .k-button {
  border-radius: 13px;
}
.k-draghandle {
  border-radius: 1px;
}
.k-scheduler-toolbar > ul li:first-child,
.k-scheduler-toolbar > ul li:first-child .k-link {
  border-radius: 3px 0 0 3px;
}
.k-rtl .k-scheduler-toolbar > ul li:first-child,
.k-rtl .k-scheduler-toolbar > ul li:first-child .k-link,
.km-view.k-popup-edit-form .k-scheduler-toolbar > ul li:last-child,
.km-view.k-popup-edit-form .k-scheduler-toolbar > ul li:last-child .k-link {
  border-radius: 0 3px 3px 0;
}
.k-scheduler-phone .k-scheduler-toolbar > ul li.k-nav-today,
.k-scheduler-phone .k-scheduler-toolbar > ul li.k-nav-today .k-link,
.k-edit-field > .k-scheduler-navigation {
  border-radius: 3px;
}
.k-scheduler-toolbar .k-nav-next,
.k-scheduler-toolbar ul + ul li:last-child,
.k-scheduler-toolbar .k-nav-next .k-link,
.k-scheduler-toolbar ul + ul li:last-child .k-link {
  border-top-right-radius: 3px;
  border-bottom-right-radius: 3px;
}
.k-rtl .k-scheduler-toolbar .k-nav-next,
.k-rtl .k-scheduler-toolbar ul + ul li:last-child,
.k-rtl .k-scheduler-toolbar .k-nav-next .k-link,
.k-rtl .k-scheduler-toolbar ul + ul li:last-child .k-link {
  border-radius: 3px 0 0 3px;
}
.k-scheduler div.k-scheduler-footer ul li,
.k-scheduler div.k-scheduler-footer .k-link {
  border-radius: 3px;
}
.k-more-events,
.k-event,
.k-event .k-link {
  border-radius: 1px;
}
.k-scheduler-mobile .k-event {
  border-radius: 0px;
}
/* Adaptive Grid */
.k-grid-mobile .k-column-active + th.k-header {
  border-left-color: #003f59;
}
html .km-pane-wrapper .km-widget,
.k-ie .km-pane-wrapper .k-widget,
.k-ie .km-pane-wrapper .k-group,
.k-ie .km-pane-wrapper .k-content,
.k-ie .km-pane-wrapper .k-header,
.k-ie .km-pane-wrapper .k-popup-edit-form .k-edit-field .k-button,
.km-pane-wrapper .k-mobile-list .k-item,
.km-pane-wrapper .k-mobile-list .k-edit-label,
.km-pane-wrapper .k-mobile-list .k-edit-field {
  color: #003f59;
}
@media screen and (-ms-high-contrast: active) and (-ms-high-contrast: none) {
  div.km-pane-wrapper a {
    color: #003f59;
  }
  .km-pane-wrapper .k-icon {
    background-image: url('http://da7xgjtj801h2.cloudfront.net/2014.1.416/styles/BlueOpal/sprite_2x.png');
    background-size: 21.2em 21em;
  }
}
.km-pane-wrapper .k-mobile-list .k-item,
.km-pane-wrapper .k-mobile-list .k-edit-field,
.km-pane-wrapper .k-mobile-list .k-recur-view > .k-edit-field .k-check {
  background-color: #ffffff;
  border-top: 1px solid #9fb2c7;
}
.km-pane-wrapper .k-mobile-list .k-item.k-state-selected {
  background-color: #d0ddee;
  border-top-color: #9fb2c7;
}
.km-pane-wrapper .k-mobile-list .k-recur-view > .k-edit-field .k-check:first-child {
  border-top-color: transparent;
}
.km-pane-wrapper .k-mobile-list .k-item:last-child {
  -webkit-box-shadow: inset 0 -1px 0 #9fb2c7;
  box-shadow: inset 0 -1px 0 #9fb2c7;
}
.km-pane-wrapper .k-mobile-list > ul > li > .k-link,
.km-pane-wrapper .k-mobile-list .k-recur-view > .k-edit-label:nth-child(3),
.km-pane-wrapper #recurrence .km-scroll-container > .k-edit-label:first-child {
  color: #3d7890;
}
.km-pane-wrapper .k-mobile-list > ul > li > .k-link {
  border-bottom: 1px solid #9fb2c7;
}
.km-pane-wrapper .k-mobile-list .k-edit-field {
  -webkit-box-shadow: 0 1px 1px #9fb2c7;
  box-shadow: 0 1px 1px #9fb2c7;
}
.km-actionsheet .k-grid-delete,
.km-actionsheet .k-scheduler-delete,
.km-pane-wrapper .k-scheduler-delete,
.km-pane-wrapper .k-filter-menu .k-button[type=reset] {
  color: #fff;
  border-color: #ff7777;
  background-color: red;
  background-image: -webkit-gradient(linear, 50% 0, 50% 100%, from(rgba(255,255,255,.3)), to(rgba(255,255,255,.15)));
  background-image: -webkit-linear-gradient(top, rgba(255,255,255,.3), rgba(255,255,255,.15));
  background-image: -moz-linear-gradient(top, rgba(255,255,255,.3), rgba(255,255,255,.15));
  background-image: -ms-linear-gradient(top, rgba(255,255,255,.3), rgba(255,255,255,.15));
  background-image: linear-gradient(to bottom, rgba(255,255,255,.3), rgba(255,255,255,.15));
}
.km-actionsheet .k-grid-delete:active,
.km-actionsheet .k-scheduler-delete:active,
.km-pane-wrapper .k-scheduler-delete:active,
.km-pane-wrapper .k-filter-menu .k-button[type=reset]:active {
  background-color: #990000;
}
/* /Column Menu */
.k-autocomplete.k-state-default,
.k-picker-wrap.k-state-default,
.k-numeric-wrap.k-state-default,
.k-dropdown-wrap.k-state-default {
  background-image: none;
  background-image: none, -webkit-linear-gradient(top, rgba(255, 255, 255, 0.45) 0px, transparent 100%);
  background-image: none, -moz-linear-gradient(top, rgba(255, 255, 255, 0.45) 0px, transparent 100%);
  background-image: none, -o-linear-gradient(top, rgba(255, 255, 255, 0.45) 0px, transparent 100%);
  background-image: none, linear-gradient(to bottom, rgba(255, 255, 255, 0.45) 0px, transparent 100%);
  background-position: 50% 50%;
  background-color: #bdd0e8;
  border-color: #9fb2c7;
}
.k-autocomplete.k-state-hover,
.k-picker-wrap.k-state-hover,
.k-numeric-wrap.k-state-hover,
.k-dropdown-wrap.k-state-hover {
  background-color: #fbf2c7;
  background-image: none;
  background-image: none, -webkit-linear-gradient(top, rgba(255, 255, 255, 0.4) 0px, transparent 100%);
  background-image: none, -moz-linear-gradient(top, rgba(255, 255, 255, 0.4) 0px, transparent 100%);
  background-image: none, -o-linear-gradient(top, rgba(255, 255, 255, 0.4) 0px, transparent 100%);
  background-image: none, linear-gradient(to bottom, rgba(255, 255, 255, 0.4) 0px, transparent 100%);
  background-position: 50% 50%;
  border-color: #9fb2c7;
}
.k-multiselect.k-header {
  border-color: #9fb2c7;
}
.k-multiselect.k-header.k-state-hover {
  border-color: #9fb2c7;
}
.k-autocomplete.k-state-focused,
.k-picker-wrap.k-state-focused,
.k-numeric-wrap.k-state-focused,
.k-dropdown-wrap.k-state-focused,
.k-multiselect.k-header.k-state-focused {
  background-color: #fbf2c7;
  background-image: none;
  background-image: none, -webkit-linear-gradient(top, rgba(255, 255, 255, 0.4) 0px, transparent 100%);
  background-image: none, -moz-linear-gradient(top, rgba(255, 255, 255, 0.4) 0px, transparent 100%);
  background-image: none, -o-linear-gradient(top, rgba(255, 255, 255, 0.4) 0px, transparent 100%);
  background-image: none, linear-gradient(to bottom, rgba(255, 255, 255, 0.4) 0px, transparent 100%);
  background-position: 50% 50%;
  border-color: #9fb2c7;
  -webkit-box-shadow: rgba(18, 115, 157, 0.5) 0px 0px 3px 0px;
  box-shadow: rgba(18, 115, 157, 0.5) 0px 0px 3px 0px;
}
.k-list-container {
  color: #1e395b;
}
.k-dropdown .k-input,
.k-dropdown .k-state-focused .k-input,
.k-menu .k-popup {
  color: #1e395b;
}
.k-state-default > .k-select {
  border-color: #9fb2c7;
}
.k-state-hover > .k-select {
  border-color: #9fb2c7;
}
.k-state-focused > .k-select {
  border-color: #9fb2c7;
}
.k-tabstrip-items .k-state-default .k-link,
.k-panelbar > li.k-state-default > .k-link {
  color: #1e395b;
}
.k-tabstrip-items .k-state-hover .k-link,
.k-panelbar > li.k-state-hover > .k-link,
.k-panelbar > li.k-state-default > .k-link.k-state-hover {
  color: #1e395b;
}
.k-panelbar .k-state-focused.k-state-hover {
  background: #fbf2c7;
  -webkit-box-shadow: none;
  box-shadow: none;
}
.k-tabstrip-items .k-state-default,
.k-ie7 .k-tabstrip-items .k-state-default .k-loading {
  border-color: #9fb2c7;
}
.k-tabstrip-items .k-state-hover,
.k-ie7 .k-tabstrip-items .k-state-hover .k-loading {
  border-color: #9fb2c7;
}
.k-tabstrip-items .k-state-active,
.k-ie7 .k-tabstrip-items .k-state-active .k-loading {
  background-color: #ffffff;
  background-image: none;
  background-image: none, -webkit-linear-gradient(top, none);
  background-image: none, -moz-linear-gradient(top, none);
  background-image: none, -o-linear-gradient(top, none);
  background-image: none, linear-gradient(to bottom, none);
  border-color: #9fb2c7;
}
.k-tabstrip .k-content.k-state-active {
  background-color: #ffffff;
  color: #003f59;
}
.k-menu.k-header,
.k-menu .k-item {
  border-color: #9fb2c7;
}
.k-column-menu,
.k-column-menu .k-item {
  border-color: #9fb2c7;
}
.k-column-menu .k-separator {
  border-color: #9fb2c7;
  background-color: transparent;
}
.k-menu .k-group {
  border-color: #9fb2c7;
}
.k-grid-filter.k-state-active {
  background-color: #ffffff;
}
.k-grouping-row td,
.k-group-footer td,
.k-grid-footer td {
  color: #003f59;
  border-color: #9fb2c7;
  font-weight: bold;
}
.k-grouping-header {
  color: #003f59;
}
.k-grid td.k-state-focused {
  -webkit-box-shadow: inset 0 0 0 1px #9fb2c7 0px 0px 3px 1px inset;
  box-shadow: inset 0 0 0 1px #9fb2c7 0px 0px 3px 1px inset;
}
.k-header,
.k-grid-header-wrap,
.k-grid .k-grouping-header,
.k-grid-header,
.k-pager-wrap,
.k-pager-wrap .k-textbox,
.k-pager-wrap .k-link,
.k-grouping-header .k-group-indicator {
  border-color: #9fb2c7;
}
.k-primary {
  color: #003f59;
  border-color: #9fb2c7;
  background-image: none;
  background-image: none, -webkit-linear-gradient(top, #afe4fa 0px, #7ed3f6 100%);
  background-image: none, -moz-linear-gradient(top, #afe4fa 0px, #7ed3f6 100%);
  background-image: none, -o-linear-gradient(top, #afe4fa 0px, #7ed3f6 100%);
  background-image: none, linear-gradient(to bottom, #afe4fa 0px, #7ed3f6 100%);
  background-position: 50% 50%;
  background-color: #7bd2f6;
  -webkit-box-shadow: none;
  box-shadow: none;
}
.k-primary:focus,
.k-primary.k-state-focused {
  color: #003f59;
  border-color: #9fb2c7;
  background-image: none;
  -webkit-box-shadow: none;
  box-shadow: none;
}
.k-primary:hover {
  color: #003f59;
  border-color: #9fb2c7;
  background-image: none;
  background-color: #7bd2f6;
  -webkit-box-shadow: none;
  box-shadow: none;
}
.k-primary:focus:active:not(.k-state-disabled):not([disabled]),
.k-primary:focus:not(.k-state-disabled):not([disabled]) {
  -webkit-box-shadow: none;
  box-shadow: none;
}
.k-primary:active {
  color: #003f59;
  border-color: #9fb2c7;
  background-image: none;
  background-color: #7bd2f6;
  -webkit-box-shadow: none;
  box-shadow: none;
}
.k-primary.k-state-disabled,
.k-state-disabled .k-primary,
.k-primary.k-state-disabled:hover,
.k-state-disabled .k-primary:hover,
.k-primary.k-state-disabled:hover,
.k-state-disabled .k-primary:active,
.k-primary.k-state-disabled:active {
  color: #64a1bb;
  border-color: #9fb2c7;
  background-color: #eaf4f9;
  background-image: none;
  -webkit-box-shadow: none;
  box-shadow: none;
}
.k-pager-numbers .k-link,
.k-treeview .k-in {
  border-color: transparent;
}
.k-treeview .k-icon,
.k-scheduler-table .k-icon,
.k-grid .k-hierarchy-cell .k-icon {
  background-color: transparent;
  border-radius: 0px;
}
.k-scheduler-table .k-state-hover .k-icon {
  background-color: transparent;
}
a:focus,
button:focus {
  outline: none;
}
@media only screen and (-webkit-min-device-pixel-ratio: 2), only screen and (min-device-pixel-ratio: 2) {
  .k-icon:not(.k-loading),
  .k-grouping-dropclue,
  .k-drop-hint,
  .k-callout,
  .k-tool-icon,
  .k-state-hover .k-tool-icon,
  .k-state-active .k-tool-icon,
  .k-state-active.k-state-hover .k-tool-icon,
  .k-state-selected .k-tool-icon,
  .k-state-selected.k-state-hover .k-tool-icon,
  .k-column-menu .k-sprite,
  .k-mobile-list .k-check:checked,
  .k-mobile-list .k-edit-field [type=checkbox]:checked,
  .k-mobile-list .k-edit-field [type=radio]:checked {
    background-image: url('http://da7xgjtj801h2.cloudfront.net/2014.1.416/styles/BlueOpal/sprite_2x.png');
    background-size: 340px 336px;
  }
  .k-dropdown-wrap .k-input,
  .k-picker-wrap .k-input,
  .k-numeric-wrap .k-input {
    border-radius: 1px 0 0 1px;
  }
}
@media screen and (-ms-high-contrast: active) {
  .k-editor-toolbar-wrap .k-dropdown-wrap.k-state-focused,
  .k-editor-toolbar-wrap .k-button-group .k-tool:focus {
    border-color: #fff;
  }
}
